body {
    background-image: url('../img/bg.png');
}



.navbar-brand {
    /* Disable text so we can see logo */
    line-height: 0;
    font-size: 0;
    color: transparent;
    
    /* Show logo and size anchor tag */
    background-image: url('../img/logo.png');
    height: 122px;
    width: 346px;
    
}

.navbar > .container .navbar-brand {
    /* Stop the logo hanging into the left gutter by 15px */
    margin-left: 0px;
}

.jumbotron {
  font-size: 16px;
}

footer .copyright {
    text-align: right;
}
